- write help file
- use X instead of select() function for non blocking transfer
- get the config and session management running
- Drag and drop of files out of the list onto the kfm
- kfmwindow open of ftp directory
- kedit open of the file.
- caching files for modem connections ?
- help with tooltips and statusbar
- show toolbar with fancy pixmaps (won't someone send me some ?)
-abort Dirsend
-show hits(killTimer(int))
